For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/contacts/get-api-contacts-v1export-download.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: https://reloop.sh/mcp.
Download Emailed Export
GET
/api/contacts/v1/export/download
1const response = await fetch("https://reloop.sh/api/contacts/v1/export/download?token=value", {2 method: "GET",3 headers: {4 "Authorization": "Bearer re_123456789",5 },6});7
8const data = await response.json();Query Parameters
tokenstring
Signed download token
Was this page helpful?